import React from 'react';

import { makeStyles } from '@material-ui/core/styles';
import List from '@material-ui/core/List';
import ListItem from '@material-ui/core/ListItem';
import Divider from '@material-ui/core/Divider';
import ListItemText from '@material-ui/core/ListItemText';
import ListItemAvatar from '@material-ui/core/ListItemAvatar';
import Avatar from '@material-ui/core/Avatar';
import Typography from '@material-ui/core/Typography';



const useStyles = makeStyles(theme => ({
	root: {
		width: '100%',
		maxWidth: 360,
		backgroundColor: theme.palette.background.paper,
	},
		inline: {
		display: 'inline',
	},
}));


const Project = (props) => {
	return (
		<ListItem alignItems="flex-start">
			<ListItemAvatar>
				<Avatar alt="Travis Howard" src="/static/images/avatar/2.jpg" />
			</ListItemAvatar>
		<ListItemText
			primary="Summer BBQ"
			secondary={
				<React.Fragment>
					<Typography
						component="span"
						variant="body2"
						className={classes.inline}
						color="textPrimary"
						>
						to Scott, Alex, Jennifer
					</Typography>
					{" — Wish I could come, but I'm out of town this…"}
				</React.Fragment>
			}
			/>
		</ListItem>
	);
}


export default (props) => {
	return (
		<div>
		</div>
	);
}